## org.eclipse.datatools.sqltools.debugger.debug
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.debugger.debug.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `BreakpointLocationVerifierJob_breakpoint_verification_fail`
`static java.lang.String` `BreakpointLocationVerifierJob_breakpointMovedToValid`
`static java.lang.String` `BreakpointLocationVerifierJob_breakpointRemoved`
`static java.lang.String` `BreakpointLocationVerifierJob_breakpointSet`
`static java.lang.String` `BreakpointLocationVerifierJob_label`
`static java.lang.String` `BreakpointLocationVerifierJob_notValidLocation`
`static java.lang.String` `DebugException_occurred`
`static java.lang.String` `SPModelPresentation_breakpoint`
`static java.lang.String` `SPModelPresentation_breakpointTextFail`
`static java.lang.String` `SPModelPresentation_breakpointUnknown`
`static java.lang.String` `SPModelPresentation_debugTarget`
`static java.lang.String` `SPModelPresentation_disconnectedFlag`
`static java.lang.String` `SPModelPresentation_ERROR2`
`static java.lang.String` `SPModelPresentation_errorGetEditorInput`
`static java.lang.String` `SPModelPresentation_evaluateFailMessage`
`static java.lang.String` `SPModelPresentation_getVariableInfoFail`
`static java.lang.String` `SPModelPresentation_line`
`static java.lang.String` `SPModelPresentation_notRespondingFlag`
`static java.lang.String` `SPModelPresentation_terminatedFlag`
`static java.lang.String` `SPModelPresentation_thread`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DebugException_occurred

    public static java.lang.String DebugException_occurred

### SPModelPresentation_breakpoint

    public static java.lang.String SPModelPresentation_breakpoint

### SPModelPresentation_line

    public static java.lang.String SPModelPresentation_line

### SPModelPresentation_breakpointTextFail

    public static java.lang.String SPModelPresentation_breakpointTextFail

### SPModelPresentation_evaluateFailMessage

    public static java.lang.String SPModelPresentation_evaluateFailMessage

### SPModelPresentation_getVariableInfoFail

    public static java.lang.String SPModelPresentation_getVariableInfoFail

### SPModelPresentation_terminatedFlag

    public static java.lang.String SPModelPresentation_terminatedFlag

### SPModelPresentation_disconnectedFlag

    public static java.lang.String SPModelPresentation_disconnectedFlag

### SPModelPresentation_notRespondingFlag

    public static java.lang.String SPModelPresentation_notRespondingFlag

### SPModelPresentation_debugTarget

    public static java.lang.String SPModelPresentation_debugTarget

### SPModelPresentation_ERROR2

    public static java.lang.String SPModelPresentation_ERROR2

### SPModelPresentation_breakpointUnknown

    public static java.lang.String SPModelPresentation_breakpointUnknown

### SPModelPresentation_thread

    public static java.lang.String SPModelPresentation_thread

### SPModelPresentation_errorGetEditorInput

    public static java.lang.String SPModelPresentation_errorGetEditorInput

### BreakpointLocationVerifierJob_notValidLocation

    public static java.lang.String BreakpointLocationVerifierJob_notValidLocation

### BreakpointLocationVerifierJob_breakpointRemoved

    public static java.lang.String BreakpointLocationVerifierJob_breakpointRemoved

### BreakpointLocationVerifierJob_breakpointSet

    public static java.lang.String BreakpointLocationVerifierJob_breakpointSet

### BreakpointLocationVerifierJob_breakpointMovedToValid

    public static java.lang.String BreakpointLocationVerifierJob_breakpointMovedToValid

### BreakpointLocationVerifierJob_breakpoint_verification_fail

    public static java.lang.String BreakpointLocationVerifierJob_breakpoint_verification_fail

### BreakpointLocationVerifierJob_label

    public static java.lang.String BreakpointLocationVerifierJob_label